# One Light Theme

Popular light theme inspired by Atom's One Light.

## Colors

- **Primary**: `#4078f2` (Blue)
- **Secondary**: `#a626a4` (Purple)
- **Background**: `#fafafa` (Off White)
- **Surface**: `#f0f0f0` (Light Gray)
- **Text**: `#383a42` (Dark Gray)
- **Accent**: `#0184bc` (Cyan)
- **Success**: `#50a14f` (Green)
- **Warning**: `#c18401` (Orange)
- **Error**: `#e45649` (Red)
- **Info**: `#4078f2` (Blue)

## Usage

```bash
augx link themes/one-light
```

